#include "GeoTile.h"

GeoTile::GeoTile() : WimaAreaData()
{

}

GeoTile::GeoTile(const GeoTile &other) : WimaAreaData()
{
    *this = other;
}

GeoTile &GeoTile::operator=(const GeoTile &other)
{
    this->assign(other);
    return *this;

}

void GeoTile::assign(const GeoTile &other)
{
    WimaAreaData::assign(other);
}
